using System.ComponentModel;

namespace Hotline.Share.Enums.Exams
{
    /// <summary>
    /// 题型
    /// </summary>
    [Description("题型")]
    public enum EQuestionType
    {
        /// <summary>
        /// 单选题
        /// </summary>
        [Description("单选题")]
        Single=0,
        /// <summary>
        /// 多选题
        /// </summary>
        [Description("多选题")]
        Multi =1,
        /// <summary>
        /// 判断题
        /// </summary>
        [Description("判断题")]
        Judge = 2,
        /// <summary>
        /// 填空题
        /// </summary>
        [Description("填空题")]
        Blank =3,
        /// <summary>
        /// 问答题
        /// </summary>
        [Description("问答题")]
        Essay =4
    }
}
